## r-bioc-org.hs.eg.db 3.10.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.10.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.47.1)
Suggests: DBI, annotate, RUnit
Imports: methods, AnnotationDbi
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2019-10-21 16:58:17 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.10.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Feb 2020 07:37:03 +0100

r-bioc-org.hs.eg.db (3.10.0-1) unstable; urgency=medium

  * Initial release (closes: #948906)

 -- Steffen Moeller <moeller@debian.org>  Tue, 14 Jan 2020 14:36:37 +0100

=== debian/control ===
Source: r-bioc-org.hs.eg.db
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.47.1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/

Package: r-bioc-org.hs.eg.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: genome-wide annotation for Human
 This package provides descriptions of parts of the human genome
 that have been identified to be coding for RNA, and likely also for
 proteins. It also offers links to entries of equivalent (orthologous)
 genes in other species.
 .
 This package is prepared from the BioConductor community and contributes
 to many workflows and routine analyses in computational biology.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^http.*\.\.?https://www.bioconductor.org/packages/release/data/annotation?  https://www.bioconductor.org/packages/release/data/annotation/html/org.Hs.eg.db.html .*/org.Hs.eg.db@ANY_VERSION@@ARCHIVE_EXT@

## r-bioc-org.hs.eg.db 3.11.4

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.11.4
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.49.2)
Suggests: DBI, annotate, RUnit
Imports: methods, AnnotationDbi
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2020-05-07 13:18:01 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.11.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 08:14:26 +0200

r-bioc-org.hs.eg.db (3.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 May 2020 12:11:34 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.47.1)
+               r-bioc-annotationdbi (>= 1.49.2)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
 Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
+Rules-Requires-Root: no
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/data/annotation? \
 https://bioconductor.org/packages/release/data/annotation/html/org.Hs.eg.db.html .*/org.Hs.eg.db_([\d\.]+)\.tar\.gz

## r-bioc-org.hs.eg.db 3.12.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.12.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.51.3)
Suggests: DBI, annotate, RUnit
Imports: methods, AnnotationDbi
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2020-10-09 21:56:34 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 18:32:16 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.49.2)
+               r-bioc-annotationdbi (>= 1.51.3)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/annotation? \
 https://bioconductor.org/packages/release/data/annotation/html/org.Hs.eg.db.html .*/org.Hs.eg.db_([\d\.]+)\.tar\.gz

## r-bioc-org.hs.eg.db 3.14.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.14.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.55.1)
Suggests: DBI, annotate, RUnit
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2021-09-15 21:28:09 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Nov 2021 17:18:33 +0100

r-bioc-org.hs.eg.db (3.13.0-2) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure RUnit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 09:36:57 +0200

r-bioc-org.hs.eg.db (3.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:47:47 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.51.3)
-Standards-Version: 4.5.0
+               r-bioc-annotationdbi (>= 1.55.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
 Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/

## r-bioc-org.hs.eg.db 3.15.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.15.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.57.1)
Suggests: DBI, annotate, RUnit
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2022-04-05 18:45:17 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:27:34 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-bioc-org.hs.eg.db
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
+Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.55.1)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
-Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
-Rules-Requires-Root: no
+               r-bioc-annotationdbi (>= 1.57.1)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all

## r-bioc-org.hs.eg.db 3.16.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.16.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.59.1)
Suggests: DBI, annotate, RUnit
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2022-09-26 15:12:35 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 09:22:05 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.57.1)
+               r-bioc-annotationdbi (>= 1.59.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db

## r-bioc-org.hs.eg.db 3.17.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.17.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.61.0)
Suggests: DBI, annotate, RUnit
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2023-03-16 13:42:57 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 21:50:50 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
 Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.59.1)
+               r-bioc-annotationdbi (>= 1.61.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db

## r-bioc-org.hs.eg.db 3.18.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.18.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.63.2)
Suggests: DBI, annotate, RUnit
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2023-09-19 15:03:16 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2023 19:27:32 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.61.0)
+               r-bioc-annotationdbi (>= 1.63.2)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db

## r-bioc-org.hs.eg.db 3.19.1

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.19.1
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.65.2)
Suggests: DBI, annotate, RUnit
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2024-04-19 16:31:36 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 15:01:36 +0200

r-bioc-org.hs.eg.db (3.19.1-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 17:36:14 +0200

r-bioc-org.hs.eg.db (3.19.1-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:54:38 +0200

=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.63.2)
+               r-bioc-annotationdbi (>= 1.66.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-annotationdbi (>= 1.66.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-annotate (>= 1.82.0)
 Description: genome-wide annotation for Human
  This package provides descriptions of parts of the human genome
  that have been identified to be coding for RNA, and likely also for

## r-bioc-org.hs.eg.db 3.20.0

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.20.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.67.0)
Suggests: DBI, annotate, RUnit
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2024-09-23 21:57:31 UTC; ubuntu

=== debian/changelog ===
r-bioc-org.hs.eg.db (3.20.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 09:10:50 +0100

r-bioc-org.hs.eg.db (3.20.0-2) UNRELEASED; urgency=medium

  * Team upload.
  * d/control: Fix homepage URL. Closes: #1083247

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 15:32:02 +0100

r-bioc-org.hs.eg.db (3.20.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 09:33:53 +0100

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,21 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
-Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
-Standards-Version: 4.6.2
+Homepage: https://bioconductor.org/packages/org.Hs.eg.db/
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.66.0)
+               r-bioc-annotationdbi (>= 1.67.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-annotationdbi (>= 1.66.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-annotate (>= 1.82.0)
+Suggests: ${R:Suggests}
 Description: genome-wide annotation for Human
  This package provides descriptions of parts of the human genome
  that have been identified to be coding for RNA, and likely also for
